» Ubuntu » Пакеты

Error

two or more packages specified (libccaudio2-doc hardy)